Bug 257569 - devel/py-aws-sam-translator: Update to 1.38.0
Summary: devel/py-aws-sam-translator: Update to 1.38.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: Li-Wen Hsu
URL:
Keywords: needs-qa
Depends on:
Blocks: 257570
  Show dependency treegraph
 
Reported: 2021-08-02 19:03 UTC by Norikatsu Shigemura
Modified: 2021-08-09 09:21 UTC (History)
2 users (show)

See Also:


Attachments
a patch for update to 1.38.0 (1.60 KB, patch)
2021-08-02 19:03 UTC, Norikatsu Shigemura
no flags Details | Diff
a patch for update to 1.38.0 [fixed] (1.84 KB, patch)
2021-08-02 19:09 UTC, Norikatsu Shigemura
nork: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Norikatsu Shigemura 2021-08-02 19:03:20 UTC
Created attachment 226886 [details]
a patch for update to 1.38.0

Update to 1.38.0.
Comment 1 Norikatsu Shigemura 2021-08-02 19:09:04 UTC
Created attachment 226887 [details]
a patch for update to 1.38.0 [fixed]

Oops sorry, I attached a old version patch file.
Please use new attached patch file.
Comment 2 Kubilay Kocak freebsd_committer freebsd_triage 2021-08-03 01:31:05 UTC
^Triage: 

 - [tags] in issue Titles are deprecated
 - maintainer-feedback flag (+) not required unless requested (?) first
Comment 3 Li-Wen Hsu freebsd_committer 2021-08-03 21:47:16 UTC
Thanks for the patch. If possible, please set your name at https://bugs.freebsd.org/bugzilla/userprefs.cgi?tab=account to let us use it in `git commit --author=`
Comment 4 Norikatsu Shigemura 2021-08-05 13:09:15 UTC
(In reply to Li-Wen Hsu from comment #3)

> Thanks for the patch. If possible, please set your name at https://bugs.freebsd.org/bugzilla/userprefs.cgi?tab=account to let us use it in `git commit --author=`

Thanks for your suggestion.  I set my name 'Your real name' field.
Comment 5 commit-hook freebsd_committer 2021-08-09 09:20:58 UTC
A commit in branch main references this bug:

URL: https://cgit.FreeBSD.org/ports/commit/?id=f8c2628327b24a7ecbda95c203ae32b29084c768

commit f8c2628327b24a7ecbda95c203ae32b29084c768
Author:     Norikatsu Shigemura <nork@ninth-nine.com>
AuthorDate: 2021-08-09 09:11:15 +0000
Commit:     Li-Wen Hsu <lwhsu@FreeBSD.org>
CommitDate: 2021-08-09 09:20:22 +0000

    devel/py-aws-sam-translator: Update to 1.38.0

    PR:             257569

 devel/py-aws-sam-translator/Makefile | 9 +++++----
 devel/py-aws-sam-translator/distinfo | 6 +++---
 2 files changed, 8 insertions(+), 7 deletions(-)